<!DOCTYPE html>
<html lang="en"><head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title> | Azaé</title>
    <meta name="description" content="" />
    <meta name="keywords" content="" />
    <link rel="stylesheet" href="../css/main.css">
    <link rel="stylesheet" href='../css/style.css' media="all"
        onload="this.media='all'; this.onload=null;" /></head><body><header>

            <script>
                document.addEventListener('DOMContentLoaded', () => {

                    // Get all "navbar-burger" elements
                    const $navbarBurgers = Array.prototype.slice.call(document.querySelectorAll('.navbar-burger'), 0);

                    // Add a click event on each of them
                    $navbarBurgers.forEach( el => {
                        el.addEventListener('click', () => {

                            // Get the target from the "data-target" attribute
                            const target = el.dataset.target;
                            const $target = document.getElementById(target);

                            // Toggle the "is-active" class on both the "navbar-burger" and the "navbar-menu"
                            el.classList.toggle('is-active');
                            $target.classList.toggle('is-active');

                        });
                    });

                });
            </script>

    <nav class="navbar">
        <div class="navbar-brand">
            <a href="../" class="navbar-item is-large" id="home">
                <img src="../assets/azae-logo-test.svg" width="52" height="28" alt="Azae">
            </a>
            <a role="button" class="navbar-burger" data-target="navMenu" aria-label="menu" aria-expanded="false">
                <span aria-hidden="true"></span>
                <span aria-hidden="true"></span>
                <span aria-hidden="true"></span>
              </a>
        </div>
        <div class="navbar-menu" id="navMenu">
            <div class="navbar-start">
                <a class="navbar-item  is-active is-large" href="../formations/">
                    Formations
                </a>

                <a class="navbar-item  is-active is-large" href="../expertises/">
                    Expertises
                </a>

                <a class="navbar-item  is-active is-large" href="../blog/">
                    Blog
                </a>

                <a class="navbar-item  is-active is-large" href="../resources/">
                    Resources
                </a>

                <a class="navbar-item  is-active is-large" href="../about/">
                    À Propos
                </a>

                <a class="navbar-item  is-active is-large" href="../contact/">
                    Contact
                </a>
            </div>
        </div>
    </nav>
</header>
<main>
    <div id="content">
        <div class="columns">
            <div class="column">
                <main>
                    <div class="hero is-primary is-medium">
                        <div class="hero-body">
                            <div class="has-text-centered">
                                <p class="title">
                                    Travaillons ensemble
                                </p>
                                <p class="subtitle">
                                    Vous avez une question, un projet, une idée, n'hésitez pas à nous contacter
                                </p>

                                <div class="columns content">
                                    
                                    <div class="column"></div>

                                    <div class="column is-narrow">
                                        <div class="is-round is-narrow">
                                            <img class="image is-128x128" src="../assets/address.svg"></img>
                                        </div>
                                        <h2 class="color-chameleon">Adresse</h2>
                                        <div class="row">
                                          <div class="col-sm-2">
                                          </div>
                                          <div class="col-sm-10">
                                            <a href="https://www.google.com/maps/place/18+Rue+Montmartre,+75001+Paris/data=!4m2!3m1!1s0x47e66e18636e2d03:0x628491b708b41715?sa=X&ved=2ahUKEwj5htrytYiDAxUJAfsDHTZ6BNsQ8gF6BAgZEAA" targe="_blank">
                                            Azaé<br>
                                            
                                              18 Rue MontMartre<br>
                                            
                                              75001 Paris<br>
                                          </a>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="column"></div>

                                    <div class="column is-narrow">
                                        <div class="is-round is-narrow">
                                            <img class="image is-128x128" src="../assets/phone.svg"></img>  
                                        </div>
                                        <h2 class="color-sky-blue">Téléphone</h2>
                                        <p>
                                            
                                          <a href="tel:+33662767812"> +33 6 62 76 78 12</a>
                                        </p>
                                    </div>

                                    <div class="column"></div>

                                    <div class="column is-narrow">
                                        <div class="is-round is-narrow">
                                            <img class="image is-128x128" src="../assets/mail.svg"></img>
                                        </div>
                                        <h2 class="color-orange">Email</h2>
                                <a id="contact_email" href="mailto:contact@azae.net">contact@azae.net</a>
                                    </div>

                                    <div class="column"></div>

                                    <div class="column is-narrow">

                                        <div class="is-round is-narrow">
                                            <img class="image is-128x128" src="../assets/network-2.svg"></img>
                                        </div>
                                        <h2 class="color-rouge">Réseaux<br/>Sociaux</h2>
                                            
                                            <p><a href="https://gitlab.com/azae" aria-label="Azaé sur Gitlab"><i class="fa fa-fw fa-gitlab"></i> Gitlab</a><br/>
                                            <a href="https://github.com/azae" aria-label="Azaé sur Github"><i class="fa fa-fw fa-github"></i> Github</a><br/>
                                            <a href="https://mastodon.libre-entreprise.com/@azae" aria-label="Azaé sur Mastodon"><i class="fa fa-fw fa-mastodon"></i> Mastodon</a><br/>
                                            <a href="http://twitter.com/azae_net" aria-label="Azaé sur Twitter"><i class="fa fa-fw fa-twitter"></i> Twitter</a><br/>
                                            <a href="http://www.linkedin.com/company/aza-" aria-label="Azaé sur Linkedin"><i class="fa fa-fw fa-linkedin"></i> Linkedin</a><br/></p>
                                            
                                    </div>

                                    <div class="column"></div>

                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="content columns is-centered">
                        <div class="row column mt-3 is-three-quarters">
                          <div class="col-sm-12">
                            <div class="row circled-icon">
                              <div class="col-md-4">
                                
                              </div>
                              <div class="col-md-4">
                                
                              </div>
                              <div class="col-md-4">
                                
                              </div>
                            </div>
                      
                            <div class="columns block">
                                <div class="column is-narrow">
                                    <p class="buttons">
                                        <button class="button is-medium">
                                            <span class="icon is-large">
                                                <img class="is-medium" src="../assets/github-logo-600.svg">
                                            </span>
                                        </button>
                                        <button class="button is-medium">
                                            <span class="icon is-large">
                                                <img class="is-medium" src="../assets/gitlab-logo-600.svg">
                                            </span>
                                        </button>
                                        <button class="button is-medium">
                                            <span class="icon is-large">
                                                <img class="is-medium" src="../assets/mastodon-logo-600.svg">
                                            </span>
                                        </button>
                                        <button class="button is-medium">
                                            <span class="icon is-large">
                                                <img class="is-medium" src="../assets/X-logo-600.svg">
                                            </span>
                                        </button>
                                        <button class="button is-medium">
                                            <span class="icon is-large">
                                                <img class="is-medium" src="../assets/linkedin-logo-600.svg">
                                            </span>
                                        </button>
                                      </p>
                                </div>
                                <div class="column">
                                    <div class="col-md-12">
                                        <h1>Colporter</h1>
                                        <p>Si vous avez aimé travailler avec nous et que vous souhaitez contribuer à diffuser nos façons de travailler et coopérer pour créer un monde meilleur. Vous pouvez :
                                          </p><ul class="fa-ul">
                                            <li><i class="fa-li fa fa-arrow-right"></i> écrire une recommandation sur nos profils Linkedin,</li>
                                            <li><i class="fa-li fa fa-arrow-right"></i> écrire une recommandation sur nos pages <a href="https://twitter.com/azae_net">Twitter</a>, <a href="https://www.linkedin.com/company/aza-/">Linkedin</a> ou <a href="https://www.facebook.com/AAzae.net/">Facebook</a>
                                            </li><li><i class="fa-li fa fa-arrow-right"></i> nous communiquer trois contacts (emails ou numéros de téléphone) de personnes, qui pourraient être intéressées par notre expertise.</li>
                                          </ul>
                                      </div>
                                </div>
                            </div>
                      
                            <div class="row">
                            </div>
                            <div class="row">
                              <div class="col-md-12">
                                <h1>Technique</h1>
                                <p>
                                    Quelques éléments techniques qui peuvent être utiles pour une bonne collaboration dans le respect des règles
                                  </p><ul>
                                    <li>Numéro de TVA : FR81531735108</li>
                                    <li>Siren : 531 735 108</li>
                                    <li>Siret : 531 735 108 00023</li>
                                    <li>Code NAF / APE : 6202A</li>
                                    <li>Déclaration d'activité de formation enregistrée sous le numéro 31 59 08320 59 auprès du préfet de région de Nord-Pas de Calais.</li>
                                  </ul>
                                <p></p>
                              </div>
                            </div>
                          </div>
                        </div>
                      
                    </div>
                </main>
            </div>
    </div>


    </main>
    <footer class="footer">
        <div class="block">
            <h5>
                Catalyseur d'agilité
            </h5>
            <h6>
                Azaé est une SARL au capital de 600€ enregistrée au registre du commerce et des sociétés de Lille Métropole sous le numéro : 531 735 108.
            </h6>
        </div>
        <div class="buttons block">
                <a class="button is-white" href="../">Home</a>
                <a class="button is-white" href="../formations/">Formations</a>
                <a class="button is-white" href="../expertise/">Expertises</a>
                <a class="button is-white" href="../blog/">Blog</a>
                <a class="button is-white" href="../resources/">Ressource</a>
                <a class="button is-white" href="../about/">À Propos</a>
                <a class="button is-white" href="../contact/">Contact</a>
        </div>

        <div class="columns block">
            <div class="column is-narrow">
                45 Rue d'Inkermann, 59100 Roubaix
            </div>
            <div class="column">
            </div>
            <div class="column is-narrow">
                <p class="buttons">
                    <button class="button is-medium">
                        <span class="icon is-large">
                            <img class="is-medium" src="../assets/github-logo-600.svg">
                        </span>
                    </button>
                    <button class="button is-medium">
                        <span class="icon is-large">
                            <img class="is-medium" src="../assets/gitlab-logo-600.svg">
                        </span>
                    </button>
                    <button class="button is-medium">
                        <span class="icon is-large">
                            <img class="is-medium" src="../assets/mastodon-logo-600.svg">
                        </span>
                    </button>
                    <button class="button is-medium">
                        <span class="icon is-large">
                            <img class="is-medium" src="../assets/X-logo-600.svg">
                        </span>
                    </button>
                    <button class="button is-medium">
                        <span class="icon is-large">
                            <img class="is-medium" src="../assets/linkedin-logo-600.svg">
                        </span>
                    </button>
                  </p>
            </div>
        </div>

        <i>&amp;copy; 2011-2019, Azaé</i>
</footer></body>

</html>

